# Blog - [blog.1samuel3.com](https://blog.1samuel3.com)

**First of all**<br>
My code is shit, nothing I write works and you won't be able to read my spaghetti code. Have fun though!

---

### Description

I don't think I need to write something here. You'll find out whats going on => [FAQ](https://blog.1samuel3.com/faq.php)

---

### Changelog
Do you really need this? Isn't the commit history enough? If no, I'm sorry but I don't care.